@use '../settings/vars' as vars;

@mixin make-scroll-behavior($s) {
    #{$s}scroll-behavior-{
        &auto{
            scroll-behavior: auto;
        }
        &smoth{
            scroll-behavior: smooth;
        }
    }
}